## python-avro 1.11.1+dfsg

=== lang/rust/Makefile ===
# Licensed to the Apache Software Foundation (ASF) under one
# or more contributor license agreements.  See the NOTICE file
# distributed with this work for additional information
# regarding copyright ownership.  The ASF licenses this file
# to you under the Apache License, Version 2.0 (the
# "License"); you may not use this file except in compliance
# with the License.  You may obtain a copy of the License at
#
#   http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing,
# software distributed under the License is distributed on an
# "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
# KIND, either express or implied.  See the License for the
# specific language governing permissions and limitations
# under the License.

VENV := precommit_venv
HOOKS := .git/hooks/pre-commit

# PRE-COMMIT HOOKS

$(VENV): .requirements-precommit.txt
	virtualenv -p python3 $(VENV)
	$(VENV)/bin/pip install -r .requirements-precommit.txt

.PHONY: env
env: $(VENV)

.PHONY: clean-env
clean-env:
	rm -rf $(VENV)

$(HOOKS): $(VENV) .pre-commit-config.yaml
	$(VENV)/bin/pre-commit install -f --install-hooks
	cargo fmt --help > /dev/null || rustup component add rustfmt
	cargo clippy --help > /dev/null || rustup component add clippy
	cargo readme --help > /dev/null || cargo install cargo-readme

.PHONY: install-hooks
install-hooks: $(HOOKS)

.PHONY: clean-hooks
clean-hooks:
	rm -rf $(HOOKS)

# LINTING

.PHONY: lint
lint:
	 cargo fmt

.PHONY: clean-lint
clean-lint:
	find . -type f -name *.rs.bk -delete

.PHONY: clippy
clippy: install-hooks
	cargo clippy --all-features --all-targets -- -Dclippy::all -Dunused_imports

# TESTING

.PHONY: test
test: install-hooks
	cargo test --all-features --all-targets
	# because of https://github.com/rust-lang/cargo/issues/6669
	cargo test --doc
	$(VENV)/bin/pre-commit run --all-files

# BENCHMARKING

.PHONY: benchmark
benchmark:
	cargo bench

# DOCS

.PHONY: doc
doc:
	cargo doc --no-deps --all-features

.PHONY: doc-local
doc-local:
	cargo doc --no-deps --all-features --open

.PHONY: readme
readme:
	cargo readme > README.md


# BUILDING

.PHONY: build
build:
	cargo build --all-features

.PHONY: release
release:
	cargo build --all-features --release

# CLEAN
#
.PHONY: clean
clean: clean-env clean-hooks clean-lint
	cargo clean

## python-avro 1.8.0%2Bdfsg

=== debian/control ===
Source: python-avro
Section: python
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@ghraoui.name>
Build-Depends:
	debhelper (>= 9),
	default-jdk,
	ant,
	dh-python,
	python-all,
	python-setuptools,
	python-simplejson,
	python3-all,
	python3-setuptools
Standards-Version: 3.9.6
Homepage: http://avro.apache.org
Vcs-Git: git://anonscm.debian.org/debian-med/python-avro.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-avro.git

Package: python-avro
Architecture: all
Depends:
	${misc:Depends},
	${python:Depends}
Description: Apache Avro serialization system — Python 2 library
 Apache Avro is a data serialization system providing
  * Rich data structures.
  * A compact, fast, binary data format.
  * A container file, to store persistent data.
  * Remote procedure call (RPC).
  * Simple integration with dynamic languages. Code generation is not
    required to read or write data files nor to use or implement RPC protocols.
    Code generation as an optional optimization, only worth implementing for
    statically typed languages.
 .
 This package installs the implementation as a Python 2 library.

Package: python3-avro
Architecture: all
Depends:
	${misc:Depends},
	${python3:Depends}
Description: Apache Avro serialization system — Python 3 library
 Apache Avro is a data serialization system providing
  * Rich data structures.
  * A compact, fast, binary data format.
  * A container file, to store persistent data.
  * Remote procedure call (RPC).
  * Simple integration with dynamic languages. Code generation is not
    required to read or write data files nor to use or implement RPC protocols.
    Code generation as an optional optimization, only worth implementing for
    statically typed languages.
 .
 This package installs the implementation as a Python 3 library.

=== debian/watch ===
version=3
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,uversionmangle=s/\-(alpha|beta|rc)(\d)?/\~$1$2/,filenamemangle=s/(?:.*?)?(\d.*)\.tar\.gz/python-avro-$1.tar.gz/" \
         https://github.com/apache/avro/releases (?:.*?)?release\-(\d[\d\.]*\-?(?:alpha|beta|rc)?\d?)\.tar\.gz

## python-avro 1.8.0+dfsg

=== debian/changelog ===
python-avro (1.8.0+dfsg-2) unstable; urgency=low

  * Rebuild with python 3.5 as default python3 version.
    Closes: #820201
  * Bump standards version.

 -- Afif Elghraoui <afif@debian.org>  Thu, 07 Apr 2016 22:38:55 -0700

python-avro (1.8.0+dfsg-1) unstable; urgency=low

  * Don't install extra license files.
  * Imported Upstream version 1.8.0+dfsg.
  * Fix building with dpkg -A.

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 07 Feb 2016 15:34:45 -0800

python-avro (1.8.0~rc1+dfsg-2) unstable; urgency=low

  * No changes. The package wasn't built properly on the buildd
  (resulted in empty python3-avro package).

 -- Afif Elghraoui <afif@ghraoui.name>  Sun, 27 Dec 2015 00:07:23 -0800

python-avro (1.8.0~rc1+dfsg-1) unstable; urgency=low

  * Imported Upstream version 1.8.0~rc1+dfsg

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 26 Dec 2015 23:43:28 -0800

python-avro (1.8.0~rc0+dfsg-2) unstable; urgency=low

  [ Ben Finney ]
  * Clarify package descriptions for Python libraries.
    (Closes: Bug#804200, Bug#804201)

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 28 Nov 2015 23:02:39 -0800

python-avro (1.8.0~rc0+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #802041)

 -- Afif Elghraoui <afif@ghraoui.name>  Sat, 24 Oct 2015 17:44:23 -0700

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Afif Elghraoui <afif@ghraoui.name>
+Uploaders: Afif Elghraoui <afif@debian.org>
 Build-Depends:
 	debhelper (>= 9),
 	default-jdk,
@@ -13,10 +13,10 @@
 	python-simplejson,
 	python3-all,
 	python3-setuptools
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://avro.apache.org
-Vcs-Git: git://anonscm.debian.org/debian-med/python-avro.git
-Vcs-Browser: http://anonscm.debian.org/cgit/debian-med/python-avro.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/python-avro.git
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-avro.git
 
 Package: python-avro
 Architecture: all

## python-avro 1.8.1+dfsg

=== debian/changelog ===
python-avro (1.8.1+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@debian.org>  Sun, 17 Jul 2016 17:11:18 -0700

python-avro (1.8.1+dfsg-1) unstable; urgency=medium

  * Imported Upstream version 1.8.1+dfsg
  * Refresh patch
  * Bump Standards-Version to 3.9.8

 -- Afif Elghraoui <afif@debian.org>  Sat, 09 Jul 2016 14:21:51 -0700

python-avro (1.8.0+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Wed, 17 Feb 2016 22:23:04 -0800

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	python-simplejson,
 	python3-all,
 	python3-setuptools
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://avro.apache.org
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python-avro.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-avro.git

## python-avro 1.8.2%2Bdfsg

=== debian/changelog ===
python-avro (1.8.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Afif Elghraoui <afif@debian.org>  Fri, 11 Aug 2017 14:50:50 -0400

python-avro (1.8.2~rc1+dfsg-1) experimental; urgency=medium

  * New upstream release candidate
  * Refresh patch
  * Bump copyright years

 -- Afif Elghraoui <afif@debian.org>  Mon, 23 Jan 2017 02:55:15 -0800

## python-avro 1.8.2+dfsg

=== debian/changelog ===
python-avro (1.8.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Avoid non-ASCII characters in synopsis
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Secure URI in copyright format

 -- Andreas Tille <tille@debian.org>  Mon, 29 Oct 2018 13:18:56 +0100

=== debian/control ===
--- 
+++ 
@@ -1,29 +1,28 @@
 Source: python-avro
-Section: python
-Priority: optional
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
-Build-Depends:
-	debhelper (>= 9),
-	default-jdk,
-	ant,
-	dh-python,
-	python-all,
-	python-setuptools,
-	python-simplejson,
-	python3-all,
-	python3-setuptools
-Standards-Version: 3.9.8
+Section: python
+Testsuite: autopkgtest-pkg-python
+Priority: optional
+Build-Depends: debhelper (>= 11~),
+               default-jdk,
+               ant,
+               dh-python,
+               python-all,
+               python-setuptools,
+               python-simplejson,
+               python3-all,
+               python3-setuptools
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/python-avro
+Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
 Homepage: http://avro.apache.org
-Vcs-Git: https://anonscm.debian.org/git/debian-med/python-avro.git
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python-avro.git
 
 Package: python-avro
 Architecture: all
-Depends:
-	${misc:Depends},
-	${python:Depends}
-Description: Apache Avro serialization system — Python 2 library
+Depends: ${misc:Depends},
+         ${python:Depends}
+Description: Apache Avro serialization system (Python 2 library)
  Apache Avro is a data serialization system providing
   * Rich data structures.
   * A compact, fast, binary data format.
@@ -38,10 +37,9 @@
 
 Package: python3-avro
 Architecture: all
-Depends:
-	${misc:Depends},
-	${python3:Depends}
-Description: Apache Avro serialization system — Python 3 library
+Depends: ${misc:Depends},
+         ${python3:Depends}
+Description: Apache Avro serialization system (Python 3 library)
  Apache Avro is a data serialization system providing
   * Rich data structures.
   * A compact, fast, binary data format.

## python-avro 1.9.0+dfsg

=== debian/changelog ===
python-avro (1.9.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Name.

 -- Andreas Tille <tille@debian.org>  Thu, 01 Aug 2019 22:29:50 +0200

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                default-jdk,
                ant,
                dh-python,
@@ -13,10 +13,10 @@
                python-simplejson,
                python3-all,
                python3-setuptools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/python-avro
 Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
-Homepage: http://avro.apache.org
+Homepage: https://avro.apache.org
 
 Package: python-avro
 Architecture: all

## python-avro 1.9.1%2Bdfsg

=== debian/changelog ===
python-avro (1.9.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Drop Python2 package (simplify packaging by restricting to Python3 only)
    Closes: #937592
  * Standards-Version: 4.4.1
  * Remove trailing whitespace in debian/changelog
  * debian/copyright: use spaces rather than tabs to start continuation
    lines.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2019 08:51:18 +0100

## python-avro 1.9.1+dfsg

=== debian/control ===
Source: python-avro
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/med-team/python-avro
Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
Homepage: https://avro.apache.org

Package: python3-avro
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Apache Avro serialization system (Python 3 library)
 Apache Avro is a data serialization system providing
  * Rich data structures.
  * A compact, fast, binary data format.
  * A container file, to store persistent data.
  * Remote procedure call (RPC).
  * Simple integration with dynamic languages. Code generation is not
    required to read or write data files nor to use or implement RPC protocols.
    Code generation as an optional optimization, only worth implementing for
    statically typed languages.
 .
 This package installs the implementation as a Python 3 library.

## python-avro 1.10.1+dfsg

=== debian/changelog ===
python-avro (1.10.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 08 Dec 2020 01:27:43 +0530

python-avro (1.10.0+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.10.0+dfsg
  * Disable linting
  * Update Build-Dep
  * Don't install VERSION.txt
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 22 Sep 2020 02:35:59 +0530

=== debian/control ===
--- 
+++ 
@@ -4,14 +4,16 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
-               python3-setuptools
-Standards-Version: 4.4.1
+               python3-setuptools,
+               python3-isort
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/python-avro
 Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
 Homepage: https://avro.apache.org
+Rules-Requires-Root: no
 
 Package: python3-avro
 Architecture: all

=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME = avro

export LC_ALL=C.UTF-8
export JAVA_HOME=/usr/lib/jvm/default-java

%:
	dh $@                                   \
		--with python3                  \
		--buildsystem=pybuild           \
		--sourcedirectory=lang/py3

override_dh_install:
# Only keep /usr/bin/avro that is provided by the python3 package
	find debian/ -name "*LICENSE*" -delete
	dh_install

override_dh_auto_clean:
	dh_auto_clean
# The python3 package doesn't clean up after itself properly
	$(RM)						\
		lang/py3/README.txt			\
		lang/py3/avro/HandshakeRequest.avsc	\
		lang/py3/avro/HandshakeResponse.avsc	\
		lang/py3/avro/VERSION.txt		\
		lang/py3/avro/tests/interop.avsc

## python-avro 1.11.0%2Bdfsg

=== debian/changelog ===
python-avro (1.11.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Move package to Debian Python Team
  * Standards-Version: 4.6.0 (routine-update)
  * No tab in license text (routine-update)
  * Remove unneeded patch
  * Fix sourcedir
  * Fix clean target
  * Skip test accessing network

 -- Andreas Tille <tille@debian.org>  Thu, 17 Feb 2022 16:19:01 +0100

python-avro (1.10.2+dfsg-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.10.2+dfsg
  * Refresh patch
  * Bump watch file version to 4

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 17:43:06 +0530

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: python-avro
-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Section: python
 Testsuite: autopkgtest-pkg-python
@@ -9,9 +9,9 @@
                python3-all,
                python3-setuptools,
                python3-isort
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/med-team/python-avro
-Vcs-Git: https://salsa.debian.org/med-team/python-avro.git
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-avro
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-avro.git
 Homepage: https://avro.apache.org
 Rules-Requires-Root: no

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,uversionmangle=s/\-(alpha|beta|rc)(\d)?/\~$1$2/,filenamemangle=s/(?:.*?)?(\d.*)\.tar\.gz/python-avro-$1.tar.gz/" \
         https://github.com/apache/avro/releases (?:.*?)?release\-(\d[\d\.]*\-?(?:alpha|beta|rc)?\d?)\.tar\.gz

## python-avro 1.11.0+dfsg

=== debian/changelog ===
python-avro (1.11.0+dfsg-1~cloud0) focal-yoga; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 22 Feb 2022 15:56:08 +0000

## python-avro 1.11.1%2Bdfsg

=== debian/changelog ===
python-avro (1.11.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Cherry-pick upstream fix for Python 3.11 tests (Closes: #1026605)

 -- Scott Talbert <swt@techie.net>  Thu, 29 Dec 2022 17:00:27 -0500

python-avro (1.11.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Build-Depends: pybuild-plugin-pyproject
    Closes: #1020129
  * Lintian-overrides for false positives

 -- Andreas Tille <tille@debian.org>  Tue, 27 Sep 2022 11:13:17 +0200

## python-avro 1.11.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                dh-python,
                python3-all,
                python3-setuptools,
+               pybuild-plugin-pyproject,
                python3-isort
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-avro
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-avro.git
 Homepage: https://avro.apache.org

## python-avro 1.11.3+dfsg

=== debian/changelog ===
python-avro (1.11.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * d/copyright: Add lang/rust/* to Files-Excluded.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 30 Apr 2024 18:09:36 +0100

## python-avro 1.12.0+dfsg

=== debian/changelog ===
python-avro (1.12.0+dfsg-1) unstable; urgency=medium

  * Switch to autopkgtest-pkg-pybuild.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 15 Aug 2024 17:06:35 +0100

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
 Section: python
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,

=== debian/rules ===
#!/usr/bin/make -f

#DH_VERBOSE = 1

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

export PYBUILD_NAME = avro

export LC_ALL=C.UTF-8
export JAVA_HOME=/usr/lib/jvm/default-java

export  http_proxy=http://127.0.0.1:9/
export  https_proxy=http://127.0.0.1:9/

%:
	dh $@                                   \
		--with python3                  \
		--buildsystem=pybuild           \
		--sourcedirectory=lang/py

override_dh_install:
# Only keep /usr/bin/avro that is provided by the python3 package
	find debian/ -name "*LICENSE*" -delete
	dh_install

override_dh_auto_clean:
	dh_auto_clean
	find lang \( -name "*.avsc" -o -name "*.avpr" \) -delete
	rm -f lang/py/avro/VERSION.txt

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg$//,uversionmangle=s/\-(alpha|beta|rc)(\d)?/\~$1$2/,filenamemangle=s/(?:.*?)?(\d.*)\.tar\.gz/python-avro-$1.tar.gz/" \
         https://github.com/apache/avro/tags (?:.*?)?release\-(\d[\d\.]*\-?(?:alpha|beta|rc)?\d?)\.tar\.gz

## python-avro 1.12.1+dfsg

=== debian/changelog ===
python-avro (1.12.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.
  * Standards-Version: 4.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 24 Nov 2025 17:12:39 +0000

=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                python3-setuptools,
                pybuild-plugin-pyproject,
                python3-isort
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-avro
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-avro.git
 Homepage: https://avro.apache.org
-Rules-Requires-Root: no
 
 Package: python3-avro
 Architecture: all
